<Databases>
  <Database>
    <Tables>
      <Table Name="T_SCHET_INJ" Schema="AKUZ">
        <Columns>
          <Column Name="SchetInjID" Type="guid" IsNullable="0" />
          <Column Name="DATE_INJ" Type="date" IsNullable="0" />
          <Column Name="SchetLekPr" Type="guid" IsNullable="0" />
          <Column Name="KV_INJ" Type="float" Precision="8" Scale="3" IsNullable="0" />
          <Column Name="KIZ_INJ" Type="float" Precision="8" Scale="3" IsNullable="0" />
          <Column Name="S_INJ" Type="float" Precision="15" Scale="6" IsNullable="0" />
          <Column Name="SV_INJ" Type="float" Precision="15" Scale="2" IsNullable="0" />
          <Column Name="SIZ_INJ" Type="float" Precision="15" Scale="2" IsNullable="0" />
          <Column Name="RED_INJ" Type="int" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_T_SCHET_INJ" Clustered="1">
          <Column Name="SchetInjID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_SCHET_LEK_PR_T_SCHET_INJ_SchetLekPr" Column="SchetLekPr" Table="T_SCHET_LEK_PR" TableSchema="AKUZ" TableColumn="SchetLekPrID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
      <Table Name="T_SCHET_LP_CONTR" Schema="AKUZ">
        <Columns>
          <Column Name="SchetLpContrID" Type="guid" IsNullable="0" />
          <Column Name="SchetInj" Type="guid" IsNullable="0" />
          <Column Name="LP_ED" Type="string" Length="50" IsNullable="0" />
          <Column Name="ED_IZM" Type="string" Length="10" IsNullable="0" />
          <Column Name="S_ED" Type="float" Precision="15" Scale="6" IsNullable="0" />
          <Column Name="LP_EDKOL" Type="float" Precision="8" Scale="3" IsNullable="0" />
          <Column Name="KOL_LP" Type="int" IsNullable="0" />
          <Column Name="D_CONTR" Type="date" IsNullable="0" />
          <Column Name="N_CONTR" Type="string" Length="25" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_T_SCHET_LP_CONTR" Clustered="1">
          <Column Name="SchetLpContrID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_SCHET_INJ_T_SCHET_LP_CONTR_SchetInj" Column="SchetInj" Table="T_SCHET_INJ" TableSchema="AKUZ" TableColumn="SchetInjID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>